Subject: Re: [lojban] Fwd: Some question on Lojban (was: Books on interlinguistics)

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Tue, 21 Aug 2001 15:04:15 -0400

At 09:28 PM 8/19/01 +0100, Jim Peters wrote:
>Bob LeChevalier (lojbab) wrote:
> > >From: Peter Kleiweg <[email-masked]>
> > > Why isn't the website updated for more than a year?
>
>Yes - why isn't the Wiki linked off the web-site ? (At least, I never
>noticed if it was - I eventually found the link through searching the
>mailing list archive.)

Because I haven't updated the website in over a year %^(

and the Wiki is only around a month old, maybe half that of really active 
usage.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org